<?xml version="1.0" encoding="UTF-8"?><module codename="de.sciss.net">
    <module_version install_time="1508192707988" last="true" origin="installer" specification_version="0.39">
        <file crc="4068034245" name="config/Modules/de-sciss-net.xml"/>
        <file crc="2919219498" name="modules/de-sciss-net.jar"/>
        <file crc="926614043" name="modules/ext/NetUtil.jar"/>
    </module_version>
</module>
